Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80409 - acpid sample.conf has a misppelling
Summary: acpid sample.conf has a misppelling
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: acm
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-25 23:32 UTC by louisgtwo
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 20:51:26 UTC


Attachments (Terms of Use)

Description louisgtwo 2002-12-25 23:32:16 UTC
The /etc/acpi/events/sample.conf file has a misspelling that prevents the power
button to work:

event=button/power.*

should be:

event=button power.*

Comment 1 louisgtwo 2002-12-25 23:55:25 UTC
Also, the initscript states "Starting Acpi daemon:" which does not conform to
other initscripts. Something like "Starting acpid:" would be more inline.

Comment 2 Bill Nottingham 2002-12-30 06:13:33 UTC
The events *changed names*? (The old syntax worked fine with previous kernels to
the beta one.)

Gah, for a stable subsystem.

Comment 3 Bill Nottingham 2003-01-06 20:42:01 UTC
More or less deferring for now. ACPI will not be in the release.

Comment 4 Bill Nottingham 2003-07-07 20:51:26 UTC
AFAIK, it wokrs currently with current code, and I don't see an issue with
'Starting acpi daemon'.


Note You need to log in before you can comment on or make changes to this bug.